Subject: [clisp-list] <P ALIGN=LEFT><FONT FACE="Arial,Helvetica,Geneva,Sans-serif,sans-serif"></FONT><A HREF="http://quick.ezfreecards.com/Four/four.html"><B><FONT COLOR="#6600FF" SIZE="+2">NEXT</FONT></B></A></P> skljn

From: Lisa <[email-masked]>
Date: Thu Feb 27 12:26:05 2003

THE NEXT TRILLION DOLLAR INDUSTRY

Baby Boomers focused on Wellness and Anti-Aging will drive the Health  & Wellness Industry from $200 Billion to $1 Trillion Dollars by 2010! Our once doctor exclusive liquid nutritional formulas have been time tested and  proven by 1000's of health care practitioners, Olympic Gold Medalists, Hollywood Stars, and tens of 1000's of customers alike.The perfect  products for your new business, and your health!

Future Business Partner,

To quote Industry Leader Jim Rohn"most people don't do well
in life  because they don't feel well." So don't think you're going to build a  financial empire on coffee and doughnuts or just eating what the average person eats. You must eat better to be better.

Our products are the way to  increase your health while you
are building your business. You must have  solid products at the
heart of any business, so learn why for 21 years medical
professionals have taken and recommended these products,
by going back to YOUR site and clicking on the Products link.

"I feel liquid nutrients are like a computer and pills are like a typewriter. Once someone types a letter on a computer and sees how superior it is, they never want to touch a typewriter again." - David  Friedman DC, ND

"I replaced a whole fistful of pills and capsules  with 2 ounces of delicious tasting Body Balance several years ago and I've never  been HEALTHIER, WEALTHIER or HAPPIER in my whole life!"
- Charlie Foy

Again, if you are someone serious about  supplementing your income or actually replacing your existing income inside of a year, let me know who you are! I can help you to be successful too.

Previous experience (success or  failure) in this industry DOES NOT MATTERbecause  we are well aware that NO COMPANY has ever had a SYST M in place like we do. Just bring your DESIRE ...that is all I need to work with.

Click on NEXT for more information on this exciting new opportunity................

HOME BASED BUSINESS

This e-mail is sent in compliance with our strict anti-abuse regulations. You have received this e-mail because you or someone using your computer has used an FFA List, Safe List or requested other imformation. If you do not wish to receive any mail from our servers you may permanently block your e-mail address by clicking on the following link. (Please be advised by blocking your e-mail you will not have access to over 900 domains and the thousands of users and services they represent)

.Thank you,
The  Postmaster

To Be Removed from this mailing list please click below:

Unsubscribe

ajypsvsittpohyytqofdtbakjirt